[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.BoxRect

Gets the rectangle for the box around the cell at the given coordinates.

## Declaration

Source position: grids.pas line 985

`protected function TCustomGrid.BoxRect(`
`ALeft: LongInt;`
`ATop: LongInt;`
`ARight: LongInt;`
`ABottom: LongInt`
`):TRect;`

## Description

Not used in the current implementation.